# data.cc File Reference

## Detailed Description

Classes to help manage pre-determined data files.

Definition in file data.cc.

`#include "data.h"`
`#include <fstream>`
`#include <sstream>`
`#include <iomanip>`
`#include <string>`
`#include <stdexcept>`
`#include <string.h>`
`#include <stdlib.h>`
`#include "debug.h"`

Include dependency graph for data.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry